Remote Lights-Out Mgmt (iLO 2, iLO, RILOE II) Forum
Showing results for 
Search instead for 
Do you mean 

CPQLOCFG.EXE ver 2.26 or greater

SOLVED
Go to Solution
Advisor

CPQLOCFG.EXE ver 2.26 or greater

Hey, could somebody tell me where I can find CPQLOCFG.EXE ver 2.26 or greater?

I only want the executable.
5 REPLIES
Honored Contributor

Re: CPQLOCFG.EXE ver 2.26 or greater

hi

As fas as I know or I mean I've checked the latest is 2.25

Regards
Didn't your momma teach you to say thanks!
Advisor

Re: CPQLOCFG.EXE ver 2.26 or greater

Thatâ s what I also thought. But when I look in the latest Firmware_Update.xml I see this text:

Use CPQLOCFG.EXE ver 2.26 or greater with this script.
Honored Contributor

Re: CPQLOCFG.EXE ver 2.26 or greater

yes you're right even this PDF states that 2.26 or later

http://h20000.www2.hp.com/bc/docs/support/SupportManual/c00294268/c00294268.pdf

I would like to see that version....???

regards
Didn't your momma teach you to say thanks!
Honored Contributor

Re: CPQLOCFG.EXE ver 2.26 or greater

hi

days ago I worked with some scripts and they worked fine with 2.25

regards
Didn't your momma teach you to say thanks!
Frequent Advisor